
n = 0
done = false

function init(me)
	
end

function update(me, dt)
	if isDeveloperKeys() then
		n = getNaija()
		if not done and node_isEntityIn(me, n) then
			spawnAllIngredients(entity_x(n), entity_y(n))
			done = true
		end
	end
end
